.dashboard-card {
	padding: 25px 0px;
	box-shadow: 0px 2px 18px 2px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	margin-bottom: 30px;
	
	.dashboard-head {
		padding: 0 15px 24px;
		overflow: hidden;
		border-bottom: 1px solid #b9b9b9;

		.title {
			font-size: 20px;
			font-weight: 500;
			float: left;
		}

		.icon {
			float: right;

			a {
				color: #74777c;
			}
		}
	}

	.dashboard-body {
		padding: 27px 15px 0px;
		text-align: center;

		.present-earn {
			border-bottom: 1px solid #d6d6d6;
			padding-bottom: 15px;
			margin-bottom: 15px;

			span {
				font-size: 24px;
				color: #139ced;
				font-weight: 600;
				padding-bottom: 10px;
				display: inline-block;
			}

			p {
				text-transform: uppercase;
			}
		}

		.past-earn {

			span {
				font-size: 24px;
				color: #139ced;
				font-weight: 600;
				padding-bottom: 10px;
				display: inline-block;
			}

			p {
				text-transform: uppercase;
			}
		}

		.progress {
			border-radius: 0px;
			height: 25px;
		}

		.progress-bar {
			background: #189fee;
			font-size: 15px;
		}

		.complete-job {
			margin-bottom: 13px;
			border-bottom: 1px solid #b9b9b9;
			padding-bottom: 15px;

			p {
				text-align: left;
				padding-bottom: 5px;
				text-transform: uppercase;
			}
		}

		.on-time-job {
			margin-bottom: 13px;
			border-bottom: 1px solid #b9b9b9;
			padding-bottom: 15px;

			p {
				text-align: left;
				padding-bottom: 5px;
				text-transform: uppercase;
			}
		}

		.on-budget-job {
			border-bottom: 1px solid #b9b9b9;
			padding-bottom: 15px;

			p {
				text-align: left;
				padding-bottom: 5px;
				text-transform: uppercase;
			}
		}

		.event {

			li {
				border-bottom: 1px solid #b9b9b9;
				padding-bottom: 13px;
			    margin-bottom: 14px;
				
				&:last-child {
					border-bottom: 0px solid #b9b9b9;
					padding-bottom: 0;
					margin-bottom: 0;
				}

				&:hover {

					.serial-no {
						background: #fecb16;
					}
				}

				a {
					color: var(--main-title-color);
				}
			}

			.serial-no {
				height: 23px;
				width: 23px;
				background: #189fee;
				text-align: center;
				display: inline-block;
				border-radius: 50px;
				color: #ffffff;	
				font-size: 14px;
			}

			.date {
				float: right;
			}
		}
	}
}

.event-option {

	.dashboard-body {
		text-align: left;
	}
}